import fetch from 'utils/fetch';

// 卫星列表
export function getSatelliteData(obj) {
  return fetch({
    url: '/api/datacenter/bg/imagePrice/pages',
    method: 'get',
    params: obj
  });
}
// 已入库数据列表
export function getDateList(obj) {
  return fetch({
    url: '/api/datacenter/bg/imageData/pages',
    method: 'get',
    params: obj
  });
}

// 分辨率列表
export function getResolutionData(obj) {
  return fetch({
    url: '/api/datacenter/bg/resolution/pages',
    method: 'get',
    params: obj
  });
}


// 全部分辨率列表
export function getResolutionAll(obj) {
  return fetch({
    url: '/api/datacenter/web/resolution/app/unauth/all',
    method: 'get',
    params: obj
  });
}

// 全部卫星列表
export function getimagePriceAll(obj) {
  return fetch({
    url: '/api/datacenter/web/imagePrice/app/unauth/all',
    method: 'get',
    params: obj
  });
}
